Subject: I-D Action: draft-stiemerling-cdni-routing-cons-00.txt

From: [email-masked]
Date: Mon, 04 Jul 2011 05:55:56 -0700

A New Internet-Draft is available from the on-line Internet-Drafts directories.

	Title           : Considerations on Request Routing for CDNI
	Author(s)       : Martin Stiemerling
	Filename        : draft-stiemerling-cdni-routing-cons-00.txt
	Pages           : 10
	Date            : 2011-07-04

   Request routing in CDNs and also in the case of interconnecting
   multiple CDNs requires to match against a set functional requirements
   but also operational requirements.  This memo discusses a few
   operational requirements and the impact to the current request
   routing proposals.

A URL for this Internet-Draft is:
http://www.ietf.org/internet-drafts/draft-stiemerling-cdni-routing-cons-00.txt

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/

This Internet-Draft can be retrieved at:
ftp://ftp.ietf.org/internet-drafts/draft-stiemerling-cdni-routing-cons-00.txt